.first-block {
    width: 100%;
    height: 750px;
    display: flex;
    justify-content: center;
    align-items: center;

    @media (max-width: 425px) {
        flex-wrap: wrap-reverse;
        position: relative;
        top: 380px;
    }

    .first-block_left-side {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-end;
        width: 100%;
        max-width: 900px;
        height: 100%;
        position: relative;
        top: -65px;

        @media (max-width: 1451px) {
            left: 100px;
        }

        @media (max-width: 1250px) {
            left: 170px;
        }

        @media (max-width: 1131px) {
            left: 240px;
        }

        @media (max-width: 900px) {
            left: 320px;
        }

        @media (max-width: 768px) {
            left: 70px;
        }

        @media (max-width: 425px) {
            left: 21px;
            top: -121px;
        }

        .first-block_left-side_inside {
            display: flex;
            flex-direction: column;
            width: 100%;
            max-width: 540px;
            height: 439px;
            position: relative;
            z-index: 1;
            justify-content: space-between;

            .first-block_block-text {
                display: flex;
                flex-direction: column;
                width: 100%;
                max-width: 540px;
                height: 366px;

                @media (max-width: 768px) {
                    height: 445px;
                }

                .first-block_up-title {
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.02em;
                    text-transform: uppercase;
                    color: #535353;
                }

                .first-block_title {
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 48px;
                    line-height: 139.5%;
                    color: #2E2E2E;
                    margin-top: 10px;
                }

                .first-block_block-articles {
                    display: flex;
                    flex-direction: column;
                    justify-content: space-between;
                    width: 540px;
                    height: 257px;
                    margin-top: 16px;

                    @media (max-width: 768px) {
                        width: 390px;
                        height: 445px;
                    }

                    @media (min-width: 320px) and (max-width: 404px) {
                        width: 377px;
                    }

                    .first-block_up-text {
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 160%;
                        color: #000000;

                        @media (max-width: 375px) {
                            font-size: 15px;
                            width: 350px;
                        }
                    }

                    .first-block_down-text {
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 160%;
                        color: #000000;

                        @media (max-width: 375px) {
                            font-size: 15px;
                            width: 350px;
                        }
                    }
                }
            }

            .first-block_icons {
                display: flex;
                justify-content: space-between;
                align-items: center;
                width: 270px;
                height: 40px;
                position: relative;
                top: 40px;

                .first-block_icons__left {
                    background-image: url(../images/iq-hr/app-store-badge.png);
                    width: 120px;
                    height: 40px;
                    cursor: pointer;
                }

                .first-block_icons__right {
                    background-image: url(../images/iq-hr/g-p-badge.png);
                    width: 135px;
                    height: 40px;
                    cursor: pointer;
                }
            }
        }
    }

    .first-block_right-side {
        width: 100%;
        max-width: 1020px;
        display: flex;
        justify-content: center;
        align-items: center;

        @media (max-width: 1451px) {
            position: relative;
            left: 100px;
        }

        @media (max-width: 1250px) {
            left: 170px;
        }

        @media (max-width: 768px) {
            max-width: 740px;
            left: -70px;
        }

        @media (max-width: 425px) {
            left: 15px;

            &::before {
                content: '';
                border-top: 1px solid #E8E8E8;
                width: 100%;
                max-width: 414px;
                position: absolute;
                top: -49px;
                left: -8px;
                z-index: 1;
            }
        }

        .first-block_right-side-img__background {
            background-image: url(../images/iq-hr/background.png);
            width: 1044px;
            height: 910px;
            position: absolute;
            right: 0;
            bottom: 0;

            @media (min-width: 1921px) {
                left: 1006px;
                top: 38px;
            }

            @media (max-width: 1499px) {
                bottom: 123px;
                left: 454px;
            }

            @media (max-width: 1451px) {
                bottom: -86px;
            }

            @media (max-width: 1440px) {
                bottom: -86px;
                left: -256px;
            }

            @media (max-width: 900px) {
                left: -590px;
            }

            @media (max-width: 768px) {
                left: -590px;
                bottom: -285px;
            }

            @media (max-width: 425px) {
                background-image: url(../images/iq-hr-mobile/background-mob.png);
                width: 414px;
                height: 464px;
                left: -10px;
                bottom: -111px;
            }
        }

        .first-block_right-side-img__candidates-card {
            width: 192px;
            height: 131px;
            background: #EA5252;
            border-radius: 4%;
            position: relative;
            top: 137px;
            left: 42px;
            z-index: 1;
            box-shadow: 0px 0px 67px -12px rgba(0, 0, 0, 0.75);

            @media (max-width: 769px) {
                display: none;
            }

            .first-block_right-side-img__circle {
                border: 22px solid #fff;
                border-radius: 50%;
                width: 0;
                height: 0;
                position: relative;
                left: 77px;
                top: -15px;

                @media (max-width: 769px) {
                    display: none;
                }
            }

            .first-block_right-side-img__avatar {
                background-image: url(../images/iq-hr/avatar.svg);
                width: 38px;
                height: 38px;
                position: relative;
                left: 80px;
                top: -56px;

                @media (max-width: 769px) {
                    display: none;
                }
            }

            .first-block_right-side-img__up-text {
                font-family: SF Pro Display;
                font-style: normal;
                font-weight: 500;
                font-size: 11.6774px;
                line-height: 14px;
                text-align: center;
                color: #FFFFFF;
                position: relative;
                left: 5px;
                top: -45px;

                @media (max-width: 769px) {
                    display: none;
                }
            }

            .first-block_right-side-img__slider-external {
                background-image: url(../images/iq-hr/slider-ex.svg);
                width: 165px;
                height: 39px;
                position: relative;
                left: 15px;
                top: -42px;

                @media (max-width: 769px) {
                    display: none;
                }
            }

            .first-block_right-side-img__slider-internal {
                background-image: url(../images/iq-hr/slider-in.svg);
                width: 98px;
                height: 24px;
                position: relative;
                left: 25px;
                top: -71px;

                @media (max-width: 769px) {
                    display: none;
                }
            }

            .first-block_right-side-img__text {
                font-family: SF Pro Display;
                font-style: normal;
                font-weight: normal;
                font-size: 13px;
                line-height: 16px;
                text-align: center;
                color: #F5F6FB;
                position: relative;
                left: -4px;
                top: -59px;

                @media (max-width: 769px) {
                    display: none;
                }
            }
        }

        .first-block_right-side-img__device {
            background-image: url(../images/iq-hr/DeviceUp.png);
            width: 298px;
            height: 596px;
            position: relative;
            top: -27px;
            left: -55px;

            @media (max-width: 769px) {
                display: none;
            }
        }

        .first-block_right-side-img__chart {
            background-image: url(../images/iq-hr/chart.svg);
            width: 228px;
            height: 265px;
            position: relative;
            top: -120px;
            left: -121px;

            @media (max-width: 769px) {
                display: none;
            }
        }

        .first-block_right-side-img__slider {
            background-image: url(../images/iq-hr/slider.svg);
            width: 168px;
            height: 163px;
            position: relative;
            top: 16px;
            left: -233px;

            @media (max-width: 769px) {
                display: none;
            }
        }

        .first-block_right-side-img__background-right {
            display: flex;
            background-image: url(../images/iq-hr-mobile/telUp.png);
            width: 355px;
            height: 321px;
            position: relative;

            @media (min-width: 769px) {
                display: none;
            }

            @media (min-width: 768px) {
                left: 60px;
                top: -160px;
            }
        }
    }
}